[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=chemical/x-mdl-rdfile
Comment=MDL Reaction Format
Comment[de]=MDL Reaktions-Format
Comment[fr]=Format MDL de Réactions
Icon=chemistry
Patterns=*.rd;
